/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

/*Change sidebar link color*/
.custom li.widget a{ color: #473933; text-decoration: none; }

/*Delete post link underline*/
.post a { text-decoration: none; } 
a:link { text-decoration: none; }
a:visited { text-decoration: none; }

/*Remove padding above and to left of header*/
.custom #header { padding-top: 0; padding-left: 0 }

/* Put post titles in small caps */	
.custom .entry-title a
 
{ font-variant: small-caps; }
